org.eclipse.jetty.annotations

## Interface AnnotationParser.FieldHandler

Enclosing class:
  AnnotationParser

    public static interface AnnotationParser.FieldHandler

### Method Summary

Methods
`void` `handle(String className, String fieldName, int access, String fieldType, String signature, Object value)`

### Method Detail

#### handle

    void handle(String className,
              String fieldName,
              int access,
              String fieldType,
              String signature,
              Object value)